Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-3994

Overview

Vulnerability Score 5.5 5.5
CVE Id CVE-2008-3994
Last Modified 22 Oct 2012 10:53:08
Published 14 Oct 2008 05:11:11
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication SINGLE_INSTANCE

CVE-2008-3994

Summary

Unspecified vulnerability in the Workspace Manager component in Oracle Database 9.2.0.8, 9.2.0.8DV, 10.1.0.5, 10.2.0.3, and 11.1.0.6 allows remote authenticated users to affect confidentiality and integrity, related to WMSYS.LTADM.

Vulnerable Systems

Application

  • Oracle Database 10g 10.1.0.5

  • Oracle Database 10g 10.2.0.3

  • Oracle Database 11i 11.1.0.6

  • Oracle Database 9i 9.2.0.8

  • Oracle Database 9i 9.2.0.8dv


References

XF - oracle-database-workspaceman-priv-escalation(45898)

VUPEN - ADV-2008-2825

SECTRACK - 1021050

CONFIRM - http://www.oracle.com/technology/deploy/security/critical-patch-updates/cpuoct2008.html

SECUNIA - 32291

CONFIRM - http://www.oracle.com/technetwork/topics/security/cpuoct2008-100299.html


Last Updated: 27 May 2016 11:01:05